#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-2An1fdPcB3B4Fj2tPCpIMa
key:                  coinbase-pro-0.9.3.2-2An1fdPcB3B4Fj2tPCpIMa
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  37e432fcf3079b36ec2b3a50e16f6b25
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-2An1fdPcB3B4Fj2tPCpIMa
depends:
    HsOpenSSL-0.11.7.9-J1kXTh40NHT4wEHagnpLWx
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    aeson-casing-0.2.0.0-8RtOkZutnVA9wthUeMhOJN
    async-2.2.5-ISASXWQBo5t2kHzwBCdXKD base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-DThDHTXw89HDhtGrmdzCL7 exceptions-0.10.4
    http-api-data-0.5.1-7noah7wrP8NApVfanThYhD
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-streams-0.8.9.9-AH69yPdDWeBJxE1p1SEQaR
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    io-streams-1.5.2.2-6AqcwwxG0NdCKMZ3RHCqgG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    servant-0.20.2-4j50f86VdFHGDQKlDmhLgs
    servant-client-0.20-AOCHtyd6PXrAhiF0QXx2Gn
    servant-client-core-0.20.2-9ztfVryjM5kJVn5ShfNejh
    tasty-1.4.3-5lpGv6GxGqXCGSbxUoauJO
    tasty-hunit-0.10.1-LIdvdFRK531JGPmogJhTOT text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-3P5uVWDekHvFE0dGlEjsCq
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    uuid-1.3.15-6cAQWrluJFhLi2LWnwEdPh
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    websockets-0.12.7.3-8oyQA7JnTCgCgJDowYNw5X
    wuss-2.0.1.1-ErWaJV1BVGD7ByKxnIKe0o

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

